@charset "utf-8";
 
/*@import url("1.css");*/
/*@import url("4.css");*/


body {
margin: 0;
padding: 0;
}

#navigation_container_new {
width: 100%;
height: 34px;
background: url(y_menu.jpg) repeat-x top;
padding: 0;
margin: 0;
display:block;
}

#navigation_new {
width: 940px;
margin: 0 auto;
padding: 0;
height: 31px;
position: relative;
display:block;
z-index: 100;
}



/* Start of CMSMS style sheet 'menu_nav' */
#nav {padding:0px;margin:10px auto 5px auto;list-style:none;height:34px;position:relative;z-index:500; font:normal 14px/32px Arial, Helvetica, sans-serif; /*font:bold 13px/32px 宋体;*/ /*background: #fff url(menu_index_bg.jpg)  no-repeat;*/  background: #fff url(y_menu_split.jpg)  repeat-x; width: 940px; /*width: 990px;*/}

#nav li {display:block;float:left;width: 132px;  /*width: 164px;*/ font:normal 14px/32px Arial, Helvetica, sans-serif;color:#ffffff;text-align:center;  /*border-right: #324a7e 1px solid; border-left: #486dbc 1px solid;*/}
#nav li.security {background:url(security.gif) no-repeat; background-position:20px 8px; display:block;float:left;width: 132px;  /*width: 164px;*/ font:normal 14px/32px Arial, Helvetica, sans-serif; color:#ffffff;text-align:center;  /*border-right: #324a7e 1px solid; border-left: #486dbc 1px solid;*/}


#nav li a{font:normal 14px/32px Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:none; }
#nav li a.drop{display:block; float:left; height:32px; line-height:32px; text-decoration:none; width:202px; cursor:pointer;background:url(arrow1.gif) no-repeat 185px 16px;color:#ffffff;}
#nav li:hover,
#nav li.hover {position:relative; z-index:200; background: #263963; /*background:url(three_0a.gif) no-repeat;*/  }
#nav li:hover a.drop{position:relative;display:block;z-index:200;background:url(three_1a.gif) no-repeat left top;}
#nav li:hover ul
{left:0px; /*left:1px;*/ top:31px; padding:0px; width:202px; height:auto; z-index:300; /*background:#006cc0;*/ background:#4365AC; }
#nav li:hover ul li
{position:relative; float:left; width:202px; text-align:left; font:normal 12px/16px Arial, Helvetica, sans-serif;}
#nav li:hover ul li a
{display:block; font:normal 12px/16px Arial, Helvetica, sans-serif;width:186px;padding:8px 8px; color:#ffffff; text-decoration:none; border-bottom: 1px dotted #CCC; /*border-top:1px solid #fff;*/}
#nav li:hover ul li a:hover {/*background: #0054af;*/ background: #263963; color:#fff;}
#nav li:hover ul li a.fly:hover{background:#68a7da url(arrow_over.gif) 190px 14px no-repeat; color:#fff;}
#nav li ul li a.fly
{background:#4365AC url(arrow_over.gif) 190px 14px no-repeat; /*background:#006cc0 url(arrow_over.gif) 190px 11px no-repeat;*/}

#nav ul,
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul 
{position:absolute; left:-9999px; top:-9999px;color:#CC00FF; width:0; height:0; margin:0; padding:0; list-style:none; border:0; zoom:1}
#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul
{left:202px; top:0px; /*background:#006cc0;*/ background:#4365AC; padding:0px; width:202px; z-index:400; height:auto; border-left:1px solid #fff; border-right:1px solid #fff;border-bottom:1px solid #fff;}
 
#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly
{background:#68a7da url(arrow_over.gif) 190px 14px no-repeat; color:#fFF; }

#nav li:hover li:hover ul.fly2,#nav li:hover li:hover li:hover ul.fly2,#nav li:hover li:hover li:hover ul.fly3
{left:-161px; top:0px; /*background:#006cc0;*/ background:#4365AC; padding:0px; width:202px; z-index:400; height:auto;color:#FF0000;}

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly
{background:#4365AC url(arrow_over.gif) 190px 14px no-repeat; color:#000;color:#FFf; /*background:#006cc0 url(arrow_over.gif) 190px 6px no-repeat; color:#000;color:#FFf;*/} 
/* End of 'menu_nav' */



/*左部分导航*/
.s007{ margin-bottom:10px;  }
.s007 ul,.s007 li{margin:0; padding:0; list-style:none}
.s007 .s009{  border:1px solid #AFCAE8;  background-color:#E4EEF7;   } 
.s007 .s009 li{ line-height:25px; border-bottom:1px solid #CCCCCC; padding:0 10px}
.s007 .s009 li a{ color:#000; font-size:12px; font-weight:bold  }
.s007 .s009 li ul li{  background-color:#fff; border-bottom:0;}
.s007 .s009 li ul li.current>a{  color:green; }
.s007 .s009 li ul li a{ font-size:12px; color:#111;   }
.s007 .s009 li ul li ul li{ border-bottom:1px dashed #fff; background-color:#FFFFFF}
.s007 .s009 li ul li ul li a{ font-size:12px; color:#333;   }
.s007 .s009 li ul li ul li ul li a{ font-size:12px; color:#333; border-bottom:1px dashed #999999 }
.s007 .s009 li ul li ul li ul li ul li a{ font-size:12px; color:#333; border-bottom:0px dashed #999999; font-weight:normal }
.s007 #nav ul li.deeper{ background: url("arrow_over.gif") no-repeat scroll 190px 14px #4365AC; /*background: url("arrow_over.gif") no-repeat scroll 190px 6px #006CC0;*/}
 
.s007 #nav  li.parent{  }


